From: Edward Betts <edward@4angle.com>
Date: Mon, 7 Aug 2023 08:45:14 +0100
Subject: fix documentation privacy breach

---
 docs/_templates/base.html |  5 -----
 docs/index.rst            | 14 +-------------
 2 files changed, 1 insertion(+), 18 deletions(-)

diff --git a/docs/_templates/base.html b/docs/_templates/base.html
index a253a46..d73ed38 100644
--- a/docs/_templates/base.html
+++ b/docs/_templates/base.html
@@ -1,10 +1,5 @@
 {%- extends "!base.html" %}
 
-{% block site_meta %}
-{{ super() }}
-<script defer data-domain="sqlite-utils.datasette.io" src="https://plausible.io/js/plausible.js"></script>
-{% endblock %}
-
 {% block scripts %}
 {{ super() }}
 <style type="text/css">
diff --git a/docs/index.rst b/docs/index.rst
index 27a22c3..5d9df08 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -2,20 +2,8 @@
  sqlite-utils |version|
 =======================
 
-|PyPI| |Changelog| |CI| |License| |discord|
-
-.. |PyPI| image:: https://img.shields.io/pypi/v/sqlite-utils.svg
-   :target: https://pypi.org/project/sqlite-utils/
-.. |Changelog| image:: https://img.shields.io/github/v/release/simonw/sqlite-utils?include_prereleases&label=changelog
-   :target: https://sqlite-utils.datasette.io/en/stable/changelog.html
-.. |CI| image:: https://github.com/simonw/sqlite-utils/workflows/Test/badge.svg
-   :target: https://github.com/simonw/sqlite-utils/actions
-.. |License| image:: https://img.shields.io/badge/license-Apache%202.0-blue.svg
-   :target: https://github.com/simonw/sqlite-utils/blob/main/LICENSE
-.. |discord| image:: https://img.shields.io/discord/823971286308356157?label=discord
-   :target: https://discord.gg/Ass7bCAMDw
-
 *CLI tool and Python library for manipulating SQLite databases*
+=======
 
 This library and command-line utility helps create SQLite databases from an existing collection of data.
 
